if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[OligestInvioGiacenzeComplete]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)


/****** Object:  Table [dbo].[OligestInvioGiacenzeComplete]    Script Date: 25/09/2019 12:16:21 ******/
BEGIN
CREATE TABLE [dbo].[OligestInvioGiacenzeComplete](
	[GIORNOINVIOCOMPLETO] [datetime] NULL,
	[GIORNOINVIOCOMPLETO2] [datetime] NULL
) ON [PRIMARY]

END

